body{
	background-color: #EC4D4E;
	font-family: Century Gothic,sans-serif;
}

.header-content {
	text-align: center;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 35%;
	width: 50%;
}

.logo{
	width: 70px;
    margin: auto;
    margin-top: 10px;
}

.logo img{
	max-width: 100%;
}

#header{
	position: fixed;
	left: 1%;
	right: 1%;
}

.header-content a:hover{
	text-decoration: none;
}

.home-header{
	padding-right: 15px;
	padding-left: 15px;
}

#section-header {
	/*height: 700px;*/
	position: relative;
	top: 200px;
}

.footer-content{
	text-align: center;
	vertical-align: middle;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: fixed;
	bottom: 3%;
	left: 3%;
	right: 3%;
}

.footer-content a{
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}

.footer-content span{
	color: #fff;
	font-size: 18px;
}

.footer-content span:hover{
	text-decoration: underline;
}

.btn-black{
	background-color: #000 !important;
	color:#fff !important;
	border: #000;
	border-radius: 2px !important;
	font-size: 17px;
}

#homeHeading{
	color: #fff;
	/*padding: 50px 0px 50px 0px;*/
}

#headerHeading{
	color: #fff;
	/*padding: 50px 50px 0px 50px;*/
	padding: 0px 25px 0px 25px;
	display: inline-block;
}

#event_id{
	margin-bottom: 15px;
	text-align: center;
	border-radius: 7px !important;
}

/* The switch - the box around the slider */
.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	background-color: #EC4D4E;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.form-control{
	border-radius: 7px !important;
}

.create-header{
	/*height: 785px !important;*/
}

.create-content {
	text-align: start;
	background-color: #fff;
	overflow-y: auto;
	position: fixed !important;
	top: 9% !important;
	right: 0;
	bottom: 0;
	left: 0;
	padding-left: 10px;
	padding-right: 10px;
}

.event-create{
	text-align: start;
	background-color: #fff;
	padding: 10px;
	overflow-y: auto;
	position: fixed !important;
	top: 8% !important;
	right: 0;
	bottom: 0;
	left: 0;
}

.event-create p{
	font-size: 11px;
}

.event-create label {
	font-size: 17px;
	color: #ed6060;
}

.create-content p{
	font-size: 13px;
}

.form-row{
	margin-bottom: 15px;
}

.btn-create{
	background-color: #ec4d4e;
	color:#fff;
	width:80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	margin-bottom: 30px;
	border-radius: 2px;
}

.btn-create:hover{
	background-color: #ec4d4e;
	border-color: #ec4d4e;
	color:#fff;
}

.ui-widget-header,.ui-state-default, ui-button {
	background:#aaa;
	border: 1px solid #aaa;
	color: #FFFFFF;
	font-weight: bold;
}

/*Create Post Page*/
.form-row{
	margin-bottom: 15px;
}

/*.btn-create{
	background-color: #ec4d4e;
	color:#fff;
	width:80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 150px;
	border-radius: 2px;
	}*/

	.btn-create:hover{
		background-color: #ec4d4e;
		border-color: #ec4d4e;
		color:#fff;
	}

	.listing span i{
		font-size: 19px;
		vertical-align: middle;
		color: #ec4d4e;
		padding-right: 10px;
	}

	.listing{
		border-bottom: 2px solid #f6f6f6;
		padding: 5px;
		margin-top: 10px;
	}

	.listing span a{
		font-size: 14px;
		color: #000;
		text-decoration: none;
		/*padding:10px;*/
	}
	#photo{
		font-size: 14px;
		color: #000;
		text-decoration: none;
		/*display: -webkit-inline-box !important;   */
	}

	/*create survey*/

	.create-content label {
		font-size: 17px;
		color: #ed6060;
	}

	.add_items{
		display: block;
		padding-bottom:10px;
	}

	.add_icon{
		font-size: 25px;
		padding: 5px;
		vertical-align: middle;
		color:#41b35c;
		margin-right:10px;
	}

	.custom_text{
		width:85% !important;
		display: inline;
	}

	.item_div{
		border-bottom: 1px solid #ccc;
		padding: 10px;
	}

	.item_div a:hover, a:focus{
		text-decoration: none;
	}

	.option_items{
		border-bottom: 1px solid #ccc;
		padding: 10px;
		font-weight: bold;
	}

	/*All posts screen*/

	.extraclass{
		text-align: start;
		/*background-color: #ebebeb;*/
		background-color: #EC4D4E;
		overflow-y: auto;
	}

	.post_title{
		text-align: center;
		font-size: 22px;
		color:#747474;
	}

	.post-div{
		background-color: #fff;
		padding: 7px;
	}

	.post-div a{
		float: right;
		margin-top: -40px;
		font-size: 25px;
	}

	.post-div:last-child{
		margin-bottom: 10px;
	}

	.input[type="radio"] {
		margin: 4px 0 0;
		margin-top: 1px\9;
		line-height: normal;
	}

	.question{		
    	font-size: 12px;	    
    	border-top: 2px solid #f4f4f4;	    
    	padding-top: 10px;	    
    	color: #747474;	    
    	margin-bottom: 0px;	    
    	background-color: transparent;	    
    	border-left: 0;	    
    	border-right: 0;	    
    	border-bottom: 0;	    
    	font-family: Century Gothic,sans-serif;	
    }

	.votes{
		color:#ccc;
		font-size:11px;
	}

	input[type="radio"] {
		margin: -6px 0px 0px -13px !important;
		border: 0px;
		width: 3%;
		height: 26px;
	}

	.user_rating{
		display: inline;
		float: right;
		margin-right: 10px;
		color:#ec4d4e;
		margin: 6px 0px 0px 0px;
	}

	.opt_listing{
		border-bottom: 1px solid #ccc;
	}

	.date_span span, p{
		font-size:10px;
	}

	.date_span p{
		display: inline;
		float: right;
		margin: 5px 5px 0px 0px;
		color: #ccc;
	}

	.btn-circle {
		width: 27px;
		height: 27px;
		text-align: center;
		padding: 6px 0;
		font-size: 12px;
		line-height: 1.428571429;
		border-radius: 15px;
		margin-right:10px;
	}

	.btn-circle.active.focus, .btn-circle.active:focus, .btn-circle.active:hover, .btn-circle.focus:active, .btn-circle:active:focus, .btn-circle:active:hover, .open > .dropdown-toggle.btn-circle.focus, .open > .dropdown-toggle.btn-circle:focus, .open > .dropdown-toggle.btn-circle:hover {
		color: #333;
		background-color: #ec4d4e !important;
		border-color: #ec4d4e !important;
		background-image: none;
	}

	.active{
		color: #333;
		background-color: #ec4d4e !important;
		border-color: #ec4d4e !important;
		background-image: none;
	}

	.btn-circle:active {
		color: #333;
		background-color: #ec4d4e !important;
		border-color: #ec4d4e !important;
		background-image: none;
	}
	.btn-circle.btn-lg {
		width: 50px;
		height: 50px;
		padding: 13px 13px;
		font-size: 18px;
		line-height: 1.33;
		border-radius: 25px;
	}

	.option_listing{
		border-bottom: 1px solid #ccc;
		padding: 6px;
		/*width: 95%;*/
		margin-left: 15px;
	}

	.fa_plus_add{
		font-size: 25px;
		color: #fff;
	}

	.image-post img{
		max-width:100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding: 15px;
		transition: opacity .3s ease-in;
	}

	.lazy{
		min-height: 50px;
		min-width: 50px;
	}
	/* This only works with JavaScript, 
	if it's not present, don't show loader */
	.no-js #loader { display: none;  }
	.js #loader { display: block; position: absolute; left: 100px; top: 0; }
	.se-pre-con {
		position: fixed;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		z-index: 9999;
		background: url(../images/loader3.gif) center no-repeat #fff;
	}

	/*.lazy{
		display: inline-block;
	    min-width: 48px;
	    min-height: 48px;
	    background-repeat: no-repeat;
	    background-image: url(../images/loader.gif);
	    }*/

	    /**Site loader **/
	    /* Absolute Center Spinner */
	    .loading {
	    	position: fixed;
	    	z-index: 999;
	    	height: 2em;
	    	width: 2em;
	    	overflow: show;
	    	margin: auto;
	    	top: 0;
	    	left: 0;
	    	bottom: 0;
	    	right: 0;
	    }

	    /* Transparent Overlay */
	    .loading:before {
	    	content: '';
	    	display: block;
	    	position: fixed;
	    	top: 0;
	    	left: 0;
	    	width: 100%;
	    	height: 100%;
	    	background-color: rgba(0,0,0,0.3);
	    }

	    /* :not(:required) hides these rules from IE9 and below */
	    .loading:not(:required) {
	    	/* hide "loading..." text */
	    	font: 0/0 a;
	    	color: transparent;
	    	text-shadow: none;
	    	background-color: transparent;
	    	border: 0;
	    }

	    .loading:not(:required):after {
	    	content: '';
	    	display: block;
	    	font-size: 10px;
	    	width: 1em;
	    	height: 1em;
	    	margin-top: -0.5em;
	    	-webkit-animation: spinner 1500ms infinite linear;
	    	-moz-animation: spinner 1500ms infinite linear;
	    	-ms-animation: spinner 1500ms infinite linear;
	    	-o-animation: spinner 1500ms infinite linear;
	    	animation: spinner 1500ms infinite linear;
	    	border-radius: 0.5em;
	    	-webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
	    	box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
	    }

	    /* Animation */

	    @-webkit-keyframes spinner {
	    	0% {
	    		-webkit-transform: rotate(0deg);
	    		-moz-transform: rotate(0deg);
	    		-ms-transform: rotate(0deg);
	    		-o-transform: rotate(0deg);
	    		transform: rotate(0deg);
	    	}
	    	100% {
	    		-webkit-transform: rotate(360deg);
	    		-moz-transform: rotate(360deg);
	    		-ms-transform: rotate(360deg);
	    		-o-transform: rotate(360deg);
	    		transform: rotate(360deg);
	    	}
	    }
	    @-moz-keyframes spinner {
	    	0% {
	    		-webkit-transform: rotate(0deg);
	    		-moz-transform: rotate(0deg);
	    		-ms-transform: rotate(0deg);
	    		-o-transform: rotate(0deg);
	    		transform: rotate(0deg);
	    	}
	    	100% {
	    		-webkit-transform: rotate(360deg);
	    		-moz-transform: rotate(360deg);
	    		-ms-transform: rotate(360deg);
	    		-o-transform: rotate(360deg);
	    		transform: rotate(360deg);
	    	}
	    }
	    @-o-keyframes spinner {
	    	0% {
	    		-webkit-transform: rotate(0deg);
	    		-moz-transform: rotate(0deg);
	    		-ms-transform: rotate(0deg);
	    		-o-transform: rotate(0deg);
	    		transform: rotate(0deg);
	    	}
	    	100% {
	    		-webkit-transform: rotate(360deg);
	    		-moz-transform: rotate(360deg);
	    		-ms-transform: rotate(360deg);
	    		-o-transform: rotate(360deg);
	    		transform: rotate(360deg);
	    	}
	    }
	    @keyframes spinner {
	    	0% {
	    		-webkit-transform: rotate(0deg);
	    		-moz-transform: rotate(0deg);
	    		-ms-transform: rotate(0deg);
	    		-o-transform: rotate(0deg);
	    		transform: rotate(0deg);
	    	}
	    	100% {
	    		-webkit-transform: rotate(360deg);
	    		-moz-transform: rotate(360deg);
	    		-ms-transform: rotate(360deg);
	    		-o-transform: rotate(360deg);
	    		transform: rotate(360deg);
	    	}
	    }    

	    .ui-widget-overlay
	    {
	    	z-index: -1;   
	    }

	    .ui-dialog-titlebar-close {
	    	visibility: hidden;
	    }

	    .btn-close, .btn-ok{
	    	padding:3px 5px 3px 5px; 
	    }

	    .ui-widget-header {
	    	background: #EC4D4E;
	    }

	    .hidden {
	    	display:none;
	    }

	    label.myLabel input[type="file"] {
	    	position: fixed;
	    	top: -1000px;
	    }

	    /***** custom styling *****/
	    .myLabel {
	    	border: 2px solid #AAA;
	    	border-radius: 4px;
	    	padding: 2px 5px;
	    	margin: 2px;
	    	background: #DDD;
	    	display: inline-block;
	    }
	    .myLabel:hover {
	    	background: #CCC;
	    }
	    .myLabel:active {
	    	background: #CCF;
	    }
	    .myLabel :invalid + span {
	    	color: #A44;
	    }
	    .myLabel :valid + span {
	    	color: #4A4;
	    }

	    .upload-image{
	    	margin-left: 10px;
	    	font-size: 14px;
	    	color:#000;
	    	font-weight: 300;
	    	cursor: pointer;
	    }

	    .photo-div{
	    	width: 0px;
	    	height: 0px;
	    	overflow: hidden;
	    	display: inline-block;
	    }

	    .remove_item{
	    	float: right;
	    	color:#F32110 !important;
	    }

	    .remove_item i{
	    	font-size: 22px;
	    }

	    .fa-pencil-square-o{
	    	font-size: 25px;
	    	color: #fff;
	    	margin-right: 10px;
	    }

	    .preview-image{
	    	width: 300px;
	    	margin-bottom:15px;
	    }

	    .preview-image img{
	    	width:100%;
	    }

	    .editPencil{
	    	margin-right: 25px;
	    	color: #398bef;
	    	margin-top: 11px;
	    	font-size: 20px;
	    }

	    .fa-trash-o{
	    	color:#d9534f;
	    	font-size: 20px;
	    }

	    .errors{
	    	color: red;
	    	font-style: italic;
	    	font-size: 13px;
	    	margin-left: 10px;
	    }

	    .error-eventname{
	    	color: red;
	    	font-style: italic;
	    	font-size: 13px;
	    	margin-left: 10px;
	    }

	    .error-email{
	    	color: red;
	    	font-style: italic;
	    	font-size: 13px;
	    	margin-left: 10px;
	    }

	    .item_error{
	    	color: red;
	    	font-style: italic;
	    	font-size: 13px;
	    }

	    .id_error{
	    	color: #fff;
	    	font-style: italic;
	    	font-size: 13px;
	    }




	    /*Responsive screen*/

	    @media screen and (min-device-width: 320px) and (max-device-width: 320px) {
	    	.header-content {
	    		width: 100% !important;
	    	}
	    	.logo {
			    width: 50px;
			}

			#homeHeading{
				margin-top: 13px;
				font-size: 27px;
			}

	    	#section-header {
				top: 125px;
			}

	    	.create-content {
	    		top: 11% !important;
	    	}

	    	.event-create {
			    top: 12% !important;
			}

	    	.extraclass{
	    		background-color: #ebebeb;
	    	}

	    	.post-div:last-child{
	    		margin-top: 10px;
	    	}
	    	.post_title {
			    font-size: 18px;
			}
			.post-div h2{
				margin-top: 10px;
			}

			.footer-content a {
			    font-size: 15px;
			}
	    }

	    @media screen and (min-device-width: 360px) and (max-device-width: 360px) {
	    	.header-content {
	    		width: 100%;
	    	}

	    	#section-header {
				top: 165px;
			}
	    	.create-content {
	    		top: 10% !important;
	    	}
	    	.event-create{
	    		top: 11% !important;
	    	}
	    	.extraclass{
	    		background-color: #ebebeb;
	    	}
	    	.post-div:last-child{
	    		margin-top: 10px;
	    	}
	    	.post_title {
			    font-size: 20px;
			}
			.post-div h2{
				margin-top: 10px;
			}
			.footer-content a {
			    font-size: 15px;
			}

	    }

	    @media screen and (min-device-width: 375px) and (max-device-width: 375px) {
	    	.header-content {
	    		width: 100%;
	    	}
	    	.event-create {
	    		top: 10% !important;
	    	}
	    	.extraclass{
	    		background-color: #ebebeb;
	    	}
	    	.post-div:last-child{
	    		margin-top: 10px;
	    	}
	    	.footer-content a {
			    font-size: 15px;
			}
			.post_title {
			    font-size: 20px;
			}
	    }


	    @media screen and (min-device-width: 412px) and (max-device-width: 412px) {
	    	.header-content {
	    		width: 100%;
	    	}
	    	.event-create {
	    		top: 10% !important;
	    	}
	    	.extraclass{
	    		background-color: #ebebeb;
	    	}
	    	.post-div:last-child{
	    		margin-top: 10px;
	    	}
	    }

	    @media screen and (min-device-width: 414px) and (max-device-width: 414px) {
	    	.header-content {
	    		width: 100%;
	    	}
	    	.create-content {
	    		top: 9% !important;
	    	}
	    	.extraclass{
	    		background-color: #ebebeb;
	    	}
	    	.post-div:last-child{
	    		margin-top: 10px;
	    	}
	    }

	    /*360*640*/
	    @media screen and (min-device-width: 480px) and (max-device-width: 480px) {
	    	.header-content {
	    		width: 100%;
	    	}
	    	.create-content {
	    		top: 6% !important;
	    	}
	    	.extraclass{
	    		background-color: #ebebeb;
	    	}
	    	.post-div:last-child{
	    		margin-top: 10px;
	    	}
	    }

	    /*#### Tablets Portrait or Landscape #### */
	    @media screen and (min-device-width: 768px) and (max-device-width: 768px){
	    	.header-content {
	    		width: 100%;
	    	}
	    	.create-content {
	    		top: 6% !important;
	    	}
	    	.extraclass{
	    		background-color: #ebebeb;
	    	}
	    	.post-div:last-child{
	    		margin-top: 10px;
	    	}
	    }

	    @media screen and (min-device-width: 800px) and (max-device-width: 800px){
	    	.header-content {
	    		width: 50%;
	    	}
	    	.create-content {
	    		top: 5% !important;
	    	}
	    }

	    @media screen and (min-device-width: 980px) and (max-device-width: 980px){
	    	.header-content {
	    		width: 50%;
	    	}
	    	.create-content {
	    		top: 5% !important;
	    	}
	    }

	    @media screen and (min-device-width: 1024px) and (max-device-width: 1024px){
	    	.header-content {
	    		width: 50%;
	    	}
	    	.create-content {
	    		top: 5% !important;
	    	}
	    	.event-create{
	    		top: 10% !important;
	    	}
	    }

	    @media screen and (min-device-width: 1280px) and (max-device-width: 1280px){
	    	.header-content {
	    		width: 50%;
	    	}
	    	.create-content {
	    		top: 11% !important;
	    	}
	    	.event-create{
	    		top: 10% !important;
	    	}
	    }

	    @media (max-height: 300px) {
	    	/* CSS stuff */
	    	.event-create {
	    		top: 25% !important;
	    	}
	    }

	    @media (min-height: 300px) and (max-height: 400px) {
	    	/* CSS stuff */
	    	.event-create {
	    		top: 21% !important;
	    	}
	    }

	    @media(min-height:401px) and (max-height: 479){
	    	.event-create {
	    		top: 15% !important;
	    	}
	    }